关闭
会员登录
|
会员注册
ILME-FX30 Ver.4.00 固件升级说明 (需先升级至Ver.1.05或以上版本)
发布日期:2024-02-20
  • ILME-FX30B
  • ILME-FX30

Ver.1.02或更早版本的升级注意事项:

*摄影机固件为Ver.1.02或更早版本的情况,在升级Ver.4.00之前,需先升级至Ver.1.05。如果直接升级至Ver.4.00,升级将无法顺利进行。

*请确认摄影机固件版本:按[Menu]键 -> [设置]-> [设置选项] -〉 [版本]

 

固件升级后,摄影机不能再连接Imaging Edge Mobile。固件升级后请安装并使用Creators' App。

在摄影机与Creators' App配对之前,请确认Imaging Edge Mobile为最新版本(Ver.7.7.2或更高版本)。

 

摄影机固件为Ver.1.05或以上版本的情况,可直接点击进入最新版本。

 

Ver.1.05
(适用于Ver.1.02或更早版本)

 

最新版本
(适用于Ver.1.05或以上版本)

 

 

历史版本升级信息
  • 版本号】{{ one.levelOne}}
    {{ two.levelTwo}}
    {{ three.levelThree}}
{{url.name}}{{url.size}}
在线升级,请按步骤完成升级
下载反馈
是否帮到你
感谢您的反馈
使用手机端便捷服务
公众号 索尼中国官方售后服务公众号
小程序 索尼中国售后服务小程序
有什么能够
帮到您?
kefu
在线客服
mobileCode
icon